<configuration>
    <logger name="org.apache" level="WARN" />
    <logger name="httpclient" level="WARN" />


    <!-- Copied from https://logback.qos.ch/manual/configuration.html -->
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
      <encoder>
        <pattern>%d{HH:mm:ss.SSS} %-5level %logger{36}::: %msg%n</pattern>
      </encoder>
    </appender>

    <root level="debug">
      <appender-ref ref="STDOUT" />
    </root>
</configuration>
